Bonjour cette vesion est elle compatible avec un mac isght g5 datant de 2005 ? Merci d'avance

Retour au produit

Suivre cette question

1 réponse de la communauté

  • Meilleure réponse :

    Non, pas de Lion (ni même de Snow Leopard) pour les Mac à processeur PowerPC (G3, G4, G5, ...). Leopard (Mac OS X 10.5) est la dernière mouture compatible avec un iMac G5. Au delà (Snow Leopard et suivants) il faut un Mac à processeur Intel.

    Avez-vous trouvé cet avis utile ? Réponse 1

    4 personnes sur 5 l 'ont trouvée utile

Questions connexes